#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: GraphSCC
version: 1.0.4
id: GraphSCC-1.0.4-2kp2e6w5mwj468s4wo0cF5
key: GraphSCC-1.0.4-2kp2e6w5mwj468s4wo0cF5
license: BSD3
maintainer: diatchki@galois.com
synopsis: Tarjan'\''s algorithm for computing the strongly connected components of a graph.
description:
    Tarjan'\''s algorithm for computing the strongly connected components of a graph.
category: Algorithms
author: Iavor S. Diatchki
exposed: True
exposed-modules:
    Data.Graph.SCC
hidden-modules: Data.Graph.ArraySCC
abi: d7b4c5850b8064134a1983df50a7bff9
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/GraphSCC-1.0.4
library-dirs: /usr/lib/ghc-8.0.2/site-local/GraphSCC-1.0.4
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/GraphSCC-1.0.4
hs-libraries: HSGraphSCC-1.0.4-2kp2e6w5mwj468s4wo0cF5
depends:
    array-0.5.1.1 base-4.9.1.0 containers-0.5.7.1
haddock-interfaces: /usr/share/doc/haskell-graphscc/html/GraphSCC.haddock
haddock-html: /usr/share/doc/haskell-graphscc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
